html{
overflow: scroll;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: navy;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: navy;
}

body {
	background: #ffffff 
	no-repeat;


	min-height: 100%;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: Navy;
	font-weight: bolder;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: navy;
	font-weight: bold;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: navy;
	font-weight: bold;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: navy;
	font-weight: bold;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: Navy;
	font-weight: normal;
}

.footer_link

{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: blue;
}

.right_hand_bar

{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: navy;
}
	
.top{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: red;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: navy;	
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: navy;	
}

a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: Maroon;
}

a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: Lime;
}
a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	color: blue;
}

a:active{
	font-family: arial, helvetica, sans-serif;
	font-size: inherit;
	color: red;
}

#inset{
	float: right;
	width:176px;
	height:620px;
	background-color: ffffff;
	padding:10px 10px 10px 10px; 
	}
	
#home_inset{
	float: right;
	width:300px;
	height:200px;
	background-color: ffffff;
	padding:5px 5px 5px 5px; 
	}
	
.super {
	font-size: .6em;
	vertical-align: top;
}